apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
CompareProviders3 Struct Reference

## Public Member Functions
pkgCache::VerIterator | bestVersion (pkgCache::PkgIterator pkg)
bool | operator() (Var a, Var b)
bool | operator() (pkgCache::VerIterator const &AV, pkgCache::VerIterator const &BV)

## Public Attributes
pkgCache & | Cache
pkgDepCache::Policy & | Policy
pkgCache::PkgIterator const | Pkg
APT::Solver::DependencySolver & | Solver

## Detailed Description

Todo
  Helpers stolen from DepCache, please give them back.

The documentation for this struct was generated from the following file:

- apt-pkg/solver3.cc